#carousel-main{ z-index: -99; }  
#carousel-main .item {
    position: fixed;
    width: 100%; height: 100%;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
		background-size: cover;
    -moz-background-size: cover;		
 
}
#carousel-main .item .carousel-caption{
	top:45%;
	z-index:9;
	position:absolute;
	text-align:left;
	left:15%;right:15%;
}

#carousel-main .item .carousel-caption.faded{
	opacity: 0;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;	
}

#carousel-main .item .carousel-caption a{
	color:#fff;
	outline:0;
}

#carousel-main .item .carousel-caption h1{
	margin:0 0 0px 0;

	font-size:38px;
}

#carousel-main .item .carousel-caption h1 span,
#carousel-main .item .carousel-caption p
{
	background:rgba(192,14,0,0.7);
	display:inline-block;
	padding:6px 10px;

}

#carousel-main .item .carousel-caption p{
	font-size:14px;
	text-transform:uppercase;
	max-width:80%;
	
}

#carousel-main .active.left {
    left:0;
    opacity:0;
    z-index:2;
}
#carousel-main .carousel-control {
    opacity:1;
    z-index:1;
		height:800px;
		bottom:unset;
		top:0;
		background:none;
}
#carousel-main .carousel-control:hover{
		/*background:rgba(255,255,255,0.5);*/
}

#carousel-main .carousel-control .carousel-icon-container{
    opacity:1;
    z-index:2;
		display:block;
		top:30%;
		position:absolute;
		display:none;
}
#carousel-main .carousel-control.left .carousel-icon-container{
	right:0;
	left:unset;
}
#carousel-main .carousel-control.right .carousel-icon-container{
	right:unset;
	left:0;
}

section{
	position:relative;
	z-index:2;
	}
	
section#campaign{
margin-top:50%;
height:1px;
z-index:-1;
background:rgba(0,0,0,0.7);
}
	
@media (max-width:1024px){
section#campaign{
margin-top:70%;
}
}
@media (max-width:768px){
section#campaign{
margin-top:100%;
}
}
@media (min-width:1500px){
section#campaign{
margin-top:30%;
}	
}

section.content-block{
	background:#000;
	z-index:2;
}

section.container.page,
section.container.post,
section.container.category{padding-top:15px;padding-bottom:15px;}

.media-heading {
	font-size:14px;
	font-weight:700;
	text-transform:none;
}

section.container.post .media-object{position:relative;}
section.container.post .media-object h1{position:absolute;bottom:10%;z-index:9;}
section.container.post .media-object h1 span{	background:rgba(192,14,0,0.7);display:inline-block;padding:6px 10px;max-width:80%;}

footer{
	z-index:9;
}

.container.content-section{
	margin-top:30px;
	padding-top:30px;
	padding-bottom:30px;	
}

.container.content-section.latest-news{
	margin-top:0px;
	padding-top:30px;
	padding-bottom:30px;
} 

.navbar-custom .nav li.active,
.navbar-custom .nav li.dropdown.open {
    outline: none;
    background-color: rgba(0, 0, 0, 0.7);
}

.navbar-custom .nav li a:hover, .navbar-custom .nav li a:focus, .navbar-custom .nav li a.active{
    outline: none;
    background-color: rgba(0, 0, 0, 0.7);
		color:rgba(192,14,0,1);
}

.navbar-nav > li > .dropdown-menu{
	background-color: rgba(0, 0, 0, 0.8);
}

.navbar-nav > li > .dropdown-menu a:focus, .navbar-nav > li > .dropdown-menu a {
    outline: 0 none;
}
.navbar-nav > li > .dropdown-menu a {
    color: #fff;
}
.navbar-nav > li > .dropdown-menu > .active {
    background-color: rgba(0, 0, 0, 0.3);
}
.navbar-nav > li > .dropdown-menu li a {
    transition: background 0.3s ease-in-out 0s;
}
.navbar-nav > li > .dropdown-menu li a:hover, 
.navbar-nav > li > .dropdown-menu li a:focus, 
.navbar-nav > li > .dropdown-menu li a.active {
    background-color: rgba(0, 0, 0, 0.8);
		font-weight:400;
    outline: 0 none;
}

.media-content p{font-size:14px;}
#fixtureList{border:1px solid #888;border-width:0 1px;}
#playerList{}
#playerList .row{padding:0;margin:0;}
#playerList .row .col-md-6{padding:0;margin:0;}
#playerList .media{margin:2px 0;border:1px solid #fff;border-width:0px;}
#playerList .media-body{display:inline-block;padding:2px 3px 0 12px;width:100%;font-weight:700;}
#playerList .media-body .media-heading{display:block;text-align:center;font-size:14px;font-weight:700;}

.panel-title{text-align:center;font-size:14px;}
em.event-date{display:block;text-align:center;}

.profiles{}
.profile .thumbnail{position:relative;padding:3px;overflow:hidden;}
.profile .caption{position:absolute;top:70%;left:2%;right:2%;font-weight:700;text-align:center;}
.profile .caption span{background:#fff;display:inline-block;padding:6px 12px;}
.profiles .media.player{padding:5px;border-top:1px solid #888;}
.prizefund{}
.prizefund .match{font-size:1.2em;}
.prizefund .winner{font-size:1.5em;}

#main-content{border-right:0px solid #fff;}
#callouts{}
.callout{padding:10px;background:rgba(0,0,0,0.7);border-radius:6px;margin-bottom:25px;border:1px solid #888;}
.callout img.img-responsive{margin:0 auto;}
.news-article.mini-list {border-bottom:1px solid rgba(255,255,255,0.5);margin:10px 0;}
.news-article.mini-list .media-object{padding-bottom:10px;}
.news-article.mini-list .media-heading{font-size:1em;}
.news-article.mini-list .media-heading a{}
.news-article.mini-list .media-heading a:hover,
.news-article.mini-list .media-heading a:focus{color:#fff;}
.news-article.mini-list .thumbnail{padding:1px;}

.row.article{margin-bottom:25px;}
.row.article .media-heading{text-align:left;}
.row.article .media-heading a{color:#ddd;font-size:16px;}

.pagination > li > a, .pagination > li > span{
background:rgba(0,0,0,0.6);border:1px solid rgba(255,255,255,0.3);color:#ddd;
}
.pagination > li > a:hover{
	color:#222;
}

span.vs{display:inline-block;padding:10px;font-weight:700;}
.fixturesresults h3{margin-top:35px;margin-bottom:10px;}
.fixturesresults h3 span{width:80%;padding-bottom:10px;margin:0 auto 10px auto;display:block;border-bottom:1px solid #888;color:rgb(192, 14, 0);}
#fixtureList .match{background: url('../img/icons/vs.png') center center no-repeat;padding-bottom:10px;margin:10px auto;border-bottom:1px solid #888;}
.fixturesresults .match{background: url('../img/icons/vs.png') center center no-repeat;width:80%;padding-bottom:10px;margin:10px auto;border-bottom:1px solid #888;}
#fixtureList .panel-body{padding:0;}
#fixtureList .panel-body a{font-size:1em;}
.event-details{}
.event-details span{display:block;}
.event-details .arena{font-size:1.5em;padding:10px 0 0 0;}
.event-details{}

#homepage-news .media-heading a,
.latest-news .media-heading a{color:#ddd;}
#callout-column h3{text-align:center;}
.callout.advert a h3{color:#fff;}
.callout.advert {padding-bottom:20px;}
.callout.advert a img{background:#fff;max-width:60%;padding:20px;max-height:80px;}

.callout.subnav{}
.callout.subnav ul{margin:0;padding:0}
.callout.subnav ul li{list-style:none;}
.callout.subnav ul li a{font-weight:700;border-bottom:1px solid rgba(255,255,255,0.5);margin-bottom:10px;display:block;font-size:16px;}
.callout.subnav ul li ul{margin:10px 0 0 20px;}
.callout.subnav ul li li a{border:0;font-size:14px;}

.ngg-galleryoverview .ngg-gallery-thumbnail-box{margin-right:10px;margin-bottom:6px;}
.ngg-galleryoverview .ngg-gallery-thumbnail-box .ngg-gallery-thumbnail img{padding:1px;}
.ngg-navigation{margin:10px;}
h3{text-align:center;}
h1.media-heading{font-size:38px;}
.navbar-custom.navbar-fixed-top{background:rgba(0,0,0,0.6);}
/*.navbar-custom.navbar-fixed-top:hover{background:rgba(192, 14, 0, 1);}*/
.slideshowlink{display:none;}

.tab-pane{padding:30px 0;}
.tab-pane{}
/*
.ticket h5{color:#333;}
.ticket h5 span{display:block;font-size:1.5em;}
.ticket .panel-body .media{margin-top:0;}
.ticket .panel-body .media-body{padding:10px 0;border-bottom:1px solid #ddd;color:rgb(192, 14, 0);}
*/
.ticket h5{color:#333;}
.ticket .panel-heading  h5 span,
.ticket h5 span.time{display:block;font-size:1.5em;}
.ticket .panel-body .media{margin-top:0;}
.ticket .panel-body .media-body{padding:10px 0;border-bottom:1px solid #ddd;color:rgb(192, 14, 0);}
.ticket .panel-body .media-body .match span{display:inline-block;letter-spacing:-0.5px;}

.ticket .panel-footer{border:0;background:rgba(255,255,255,0.6);padding-bottom:20px;}
.ticket .panel-footer h5{margin:0;}

.fixture a{font-weight:700;font-size:16px;}
.fixture .thumbnail{background:transparent;border-color:#888;}
.fixture .score{display:block;}
.prizefund-details{min-width:300px;max-width:60%;margin:0 auto;font-size:16px;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
		line-height:1.3;
}
.prizefund-details .media{max-width:280px;margin:25px auto;border-bottom:1px solid #888;padding-bottom:45px;}
.prizefund-details .media .media-container{max-width:80%;margin:0 auto;}
.prizefund-details .media .media-body{padding-top:5px;}
.prizefund-details .media .media-body .heading{color:rgb(192, 14, 0);}
.winner .prizefund-details{font-size:28px;}


#sponsors-bar a{color:#fff!important;}

h1.has-subtitle{margin-bottom:0px;}
h2.subtitle{margin-top:0;font-weight:300;font-size:1.4em;}

.homepage-players .carousel-control{background:none;bottom:auto;font-size:14px;top:-66px;}
.alignright{float:right;margin:10px 0 10px 10px;}
.alignleft{float:left;margin:10px 10px 10px 0;}
/* Small Styles */

@media only screen and (max-width:768px){
    .logo {
        padding: 0px ;
				width:250px;
				margin-top:0px;
				width:96px;
				width:215px;
        -webkit-transition: opacity 1s;
        -moz-transition: opacity 1s;
        -ms-transition: opacity 1s;
        -o-transition: opacity 1s;
        transition: opacity 1s;				
    }	      
		
		.navbar-collapse{background:rgba(0,0,0,0.7);}		
		.navbar-collapse a{background:rgba(0,0,0,1);}
			
			#carousel-main .item .carousel-caption h1{
      	margin:0 0 0px 0;      
      	font-size:28px;
      }    
      #carousel-main .item .carousel-caption p{
      	font-size:14px;
      	text-transform:uppercase;
      	max-width:100%;
      	
      }			
			
			.fixture .match span.vs{display:block;}
			h1.media-heading{font-size:28px;}
#playerList{border:0;}
		.dropdown-menu{
        display: block;
        position: relative;
        background-color:transparent;
        border:0 none;
        box-shadow:none;
        margin-top:0;
				margin-bottom:10px;
        width:100%;z-index:99;
    }
    .navbar-nav .dropdown-menu > li > a, 
    .navbar-nav .dropdown-menu .dropdown-header {
        padding:5px 15px 5px 25px;
    }
    .navbar-nav .dropdown-menu > li > a{
        line-height:20px;
    }
    .navbar-default .navbar-nav .dropdown-menu > li > a{
        
        color:#777;
				
				display:block;
    }
 a.dropdown-toggle .caret {
    display: none;
}   
}

.qualifier-block{
    border-bottom:1px solid rgba(255,255,255,0);
    margin-bottom:3px;font-size:14px;padding:5px -15px;
}